* Hobbies to start
** SOMEDAY/MAY BE Origami architecture
** SOMEDAY/MAY BE Pursue writing
** SOMEDAY/MAY BE Learn Piano
* Languages to learn
** SOMEDAY/MAY BE Learn clojure
* Software systems
** SOMEDAY/MAY BE Hadoop
** Work on a User Interface based on 3d displays
** Work on 3d display systems
* Books
** SOMEDAY/MAY BE Marketing warfare
* SOMEDAY/MAY BE Story ideas
** And they saw him go off the train, their best friend for 10 years. Jack got into his car and said, "You know I've never been to Kristy's Restaraunt". Jill replied, "me neither, let's shoot".
** Take a location, traverse it through ages as the environment around it and the culture changes.
** The autorikshaw memoirs
